<RockSimDocument>
 <FileVersion>2</FileVersion>
 <DesignInformation>
  <RocketDesign>
   <Name>Mars Probe II</Name>
   <CalculateCD>1</CalculateCD>
   <FixedCd>0.75</FixedCd>
   <FixedCd2>0.78</FixedCd2>
   <FixedCd3>0.8</FixedCd3>
   <StageCount>1</StageCount>
   <Stage3Mass>0.</Stage3Mass>
   <Stage2Mass>0.</Stage2Mass>
   <Stage1Mass>0.</Stage1Mass>
   <Stage321CG>0.</Stage321CG>
   <Stage32CG>0.</Stage32CG>
   <Stage3CG>0.</Stage3CG>
   <CPCalcFlags>5</CPCalcFlags>
   <LaunchGuideLength>914.4</LaunchGuideLength>
   <UseKnownMass>0</UseKnownMass>
   <DefaultFinish>1</DefaultFinish>
   <FinishMedium>0</FinishMedium>
   <FinishCoatCount>2</FinishCoatCount>
   <GlueType>0</GlueType>
   <Comments>This design is the property of Thrustline Aerospace and is not to be dublicated for commercial use.</Comments>
   <Designer>Thrustline Aerospace- John Rowan-Stern</Designer>
   <CPSimFlags>1</CPSimFlags>
   <LastSerialNumber>35</LastSerialNumber>
   <DisplayFlags>1</DisplayFlags>
   <MetricsFlags>0</MetricsFlags>
   <CameraState>01FFFFFF2488000000000000AEBB67400000000000000000000000000000000097080A662436714033EF35AADFD02EC0DDAB497FC8FD70C0BA8257C5F6F894BFCD6643B6F8F3EFBF0FAE9F293FADA93F6DE401479508504075593F19E9EF81400000000000003E400000000000000040</CameraState>
   <BarromanXN>0.,285.354592080206,974.235332407781,0.</BarromanXN>
   <BarrowmanCNa>0.,30.9775428872159,56.3238357226573,0.</BarrowmanCNa>
   <RockSimXN>0.,292.710260746847,981.678594117223,0.</RockSimXN>
   <RockSimCNa>0.,35.5151576810868,71.9671824650674,0.</RockSimCNa>
   <ViewType>0</ViewType>
   <ViewStageCount>1</ViewStageCount>
   <ViewTypeEdit>0</ViewTypeEdit>
   <ViewStageCountEdit>1</ViewStageCountEdit>
   <ZoomFactor>0.</ZoomFactor>
   <ZoomFactorEdit>0.</ZoomFactorEdit>
   <ScrollPosX>0</ScrollPosX>
   <ScrollPosY>0</ScrollPosY>
   <ScrollPosXEdit>0</ScrollPosXEdit>
   <ScrollPosYEdit>0</ScrollPosYEdit>
   <ThreeDFlags>2</ThreeDFlags>
   <ThreeDFlagsEdit>0</ThreeDFlagsEdit>
   <SimulationEventList>
    <SimulationEvent>
     <PartSerialNo>11</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>0</HasDeployed>
     <DeployedAt_Altitude>0.</DeployedAt_Altitude>
     <DeployedAt_Velocity>0.</DeployedAt_Velocity>
     <DeployedAt_Range>0.</DeployedAt_Range>
     <DeployedAt_Time>0.</DeployedAt_Time>
     <DeviceID>-1</DeviceID>
    </SimulationEvent>
   </SimulationEventList>
   <Stage3Parts>
    <NoseCone>
     <PartMfg>Custom</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>128.147704</Density>
     <Material>Balsa</Material>
     <Name>Nose cone</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>4.67246434618887</CalcMass>
     <CalcCG>84.3386772768252</CalcCG>
     <WettedSurface>5.64905875198763e-003</WettedSurface>
     <PaintedSurface>5.64905875198763e-003</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo></PartNo>
     <PartDesc></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>1</SerialNo>
     <DisplayFlags>0</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>2.</BarrowmanCNa>
     <BarrowmanXN>5.01602631575759e-002</BarrowmanXN>
     <RockSimCNa>2.</RockSimCNa>
     <RockSimXN>5.01602631575759e-002</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <Len>107.95</Len>
     <BaseDia>24.7904</BaseDia>
     <FinishCode>1</FinishCode>
     <ShapeCode>1</ShapeCode>
     <ConstructionType>0</ConstructionType>
     <ShoulderLen>19.431</ShoulderLen>
     <WallThickness>0.</WallThickness>
     <ShapeParameter>0.</ShapeParameter>
     <ShoulderOD>23.622</ShoulderOD>
     <PointList></PointList>
     <BaseExtensionLen>0.</BaseExtensionLen>
     <CoreDia>0.</CoreDia>
     <CoreLen>0.</CoreLen>
     <AttachedParts>
      <MassObject>
       <PartMfg>Semroc</PartMfg>
       <KnownMass>0.567</KnownMass>
       <Density>0.</Density>
       <Material></Material>
       <Name>Screw Eye</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>1</UseKnownCG>
       <Xb>130.175</Xb>
       <CalcMass>0.</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>SE-12</PartNo>
       <PartDesc>Screw Eye</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>6</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>0</TypeCode>
       <Len>0.</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
     </AttachedParts>
    </NoseCone>
    <BodyTube>
     <PartMfg>Estes</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Body tube</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>6.31947379660835</CalcMass>
     <CalcCG>111.125</CalcCG>
     <WettedSurface>1.73088482006437e-002</WettedSurface>
     <PaintedSurface>1.73088482006437e-002</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo>EST 3086</PartNo>
     <PartDesc>BT-50</PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>2</SerialNo>
     <DisplayFlags>9</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>0.</BarrowmanCNa>
     <BarrowmanXN>0.</BarrowmanXN>
     <RockSimCNa>0.</RockSimCNa>
     <RockSimXN>0.</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <OD>24.79</OD>
     <ID>24.13</ID>
     <Len>222.25</Len>
     <FinishCode>1</FinishCode>
     <IsMotorMount>0</IsMotorMount>
     <MotorDia>0.</MotorDia>
     <EngineOverhang>0.</EngineOverhang>
     <FrontExtension>0.</FrontExtension>
     <RearExtension>0.</RearExtension>
     <IsInsideTube>0</IsInsideTube>
     <AttachedParts>
      <Parachute>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1309.</Density>
       <Material>Mylar</Material>
       <Name>Parachute</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>28.575</Xb>
       <CalcMass>2.00629681462052</CalcMass>
       <CalcCG>25.4</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,0,250</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>11</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <Dia>304.8</Dia>
       <SpillHoleDia>0.</SpillHoleDia>
       <SideCount>6</SideCount>
       <ShroudLineCount>6</ShroudLineCount>
       <Thickness>2.54e-002</Thickness>
       <ShroudLineLen>304.8</ShroudLineLen>
       <ChuteCount>1</ChuteCount>
       <ShroudLineMassPerMM>0.</ShroudLineMassPerMM>
       <ShroudLineMaterial>1/16 In. braided nylon</ShroudLineMaterial>
       <DragCoefficient>0.75</DragCoefficient>
       <AttachedParts>
       </AttachedParts>
      </Parachute>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>6.59e-004</Density>
       <Material>1/32 In. kevlar</Material>
       <Name>Kevlar Shock cord</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>85.725</Xb>
       <CalcMass>0.3012948</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>2</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>7</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>1</TypeCode>
       <Len>457.2</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <MassObject>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>2.05e-003</Density>
       <Material>1/8 In. flat elastic</Material>
       <Name>Elastic Shock cord</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>85.725</Xb>
       <CalcMass>1.66624</CalcMass>
       <CalcCG>0.</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>2</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,255,255</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>10</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <TypeCode>1</TypeCode>
       <Len>812.8</Len>
       <AttachedParts>
       </AttachedParts>
      </MassObject>
      <BodyTube>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Engine tube</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>-25.4</Xb>
       <CalcMass>1.49113302746183</CalcMass>
       <CalcCG>34.925</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>EST 3085</PartNo>
       <PartDesc>BT-20</PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>128,128,128</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>3</SerialNo>
       <DisplayFlags>0</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>2</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>18.694</OD>
       <ID>18.034</ID>
       <Len>69.85</Len>
       <FinishCode>1</FinishCode>
       <IsMotorMount>1</IsMotorMount>
       <MotorDia>18.</MotorDia>
       <EngineOverhang>0.</EngineOverhang>
       <FrontExtension>0.</FrontExtension>
       <RearExtension>0.</RearExtension>
       <IsInsideTube>1</IsInsideTube>
       <AttachedParts>
        <Ring>
         <PartMfg>Estes</PartMfg>
         <KnownMass>0.</KnownMass>
         <Density>1121.29241</Density>
         <Material>Paper</Material>
         <Name>Engine block</Name>
         <KnownCG>0.</KnownCG>
         <UseKnownCG>0</UseKnownCG>
         <Xb>0.</Xb>
         <CalcMass>0.228902534251841</CalcMass>
         <CalcCG>2.5</CalcCG>
         <WettedSurface>0.</WettedSurface>
         <PaintedSurface>0.</PaintedSurface>
         <GlueJointLength>0.</GlueJointLength>
         <DensityType>0</DensityType>
         <PartNo>30162-2</PartNo>
         <PartDesc>Eng. block BT-20</PartDesc>
         <RadialLoc>0.</RadialLoc>
         <RadialAngle>0.</RadialAngle>
         <Texture></Texture>
         <Opacity>1.</Opacity>
         <Specular>0.</Specular>
         <SpecularPower>1.</SpecularPower>
         <Ambient>0.</Ambient>
         <Diffuse>1.</Diffuse>
         <AbientColor>0,0,250</AbientColor>
         <DiffuseColor>0,0,250</DiffuseColor>
         <SpecularColor>255,255,255</SpecularColor>
         <UseSingleColor>1</UseSingleColor>
         <SerialNo>5</SerialNo>
         <DisplayFlags>8</DisplayFlags>
         <MetricsFlags>0</MetricsFlags>
         <LocationMode>0</LocationMode>
         <Color>0,0,250</Color>
         <BarrowmanCNa>0.</BarrowmanCNa>
         <BarrowmanXN>0.</BarrowmanXN>
         <RockSimCNa>0.</RockSimCNa>
         <RockSimXN>0.</RockSimXN>
         <SimpleColorModel>1</SimpleColorModel>
         <OD>18.034</OD>
         <ID>16.53</ID>
         <Len>5.</Len>
         <FinishCode>3</FinishCode>
         <UsageCode>2</UsageCode>
         <AutoSize>1</AutoSize>
         <AttachedParts>
         </AttachedParts>
        </Ring>
        <Ring>
         <PartMfg>Custom</PartMfg>
         <KnownMass>0.</KnownMass>
         <Density>1121.29241</Density>
         <Material>Paper</Material>
         <Name>Sleeve</Name>
         <KnownCG>0.</KnownCG>
         <UseKnownCG>0</UseKnownCG>
         <Xb>27.0002</Xb>
         <CalcMass>1.63560260889996</CalcMass>
         <CalcCG>12.7</CalcCG>
         <WettedSurface>0.</WettedSurface>
         <PaintedSurface>0.</PaintedSurface>
         <GlueJointLength>0.</GlueJointLength>
         <DensityType>0</DensityType>
         <PartNo></PartNo>
         <PartDesc></PartDesc>
         <RadialLoc>0.</RadialLoc>
         <RadialAngle>0.</RadialAngle>
         <Texture></Texture>
         <Opacity>1.</Opacity>
         <Specular>0.</Specular>
         <SpecularPower>1.</SpecularPower>
         <Ambient>0.</Ambient>
         <Diffuse>1.</Diffuse>
         <AbientColor>0,0,250</AbientColor>
         <DiffuseColor>255,0,0</DiffuseColor>
         <SpecularColor>255,255,255</SpecularColor>
         <UseSingleColor>1</UseSingleColor>
         <SerialNo>13</SerialNo>
         <DisplayFlags>8</DisplayFlags>
         <MetricsFlags>0</MetricsFlags>
         <LocationMode>2</LocationMode>
         <Color>0,0,250</Color>
         <BarrowmanCNa>0.</BarrowmanCNa>
         <BarrowmanXN>0.</BarrowmanXN>
         <RockSimCNa>0.</RockSimCNa>
         <RockSimXN>0.</RockSimXN>
         <SimpleColorModel>1</SimpleColorModel>
         <OD>24.003</OD>
         <ID>22.4282</ID>
         <Len>25.4</Len>
         <FinishCode>3</FinishCode>
         <UsageCode>3</UsageCode>
         <AutoSize>0</AutoSize>
         <AttachedParts>
         </AttachedParts>
        </Ring>
        <Ring>
         <PartMfg>Custom</PartMfg>
         <KnownMass>0.</KnownMass>
         <Density>1121.29241</Density>
         <Material>Paper</Material>
         <Name>Centering Ring</Name>
         <KnownCG>0.</KnownCG>
         <UseKnownCG>0</UseKnownCG>
         <Xb>15.875</Xb>
         <CalcMass>0.319421733834611</CalcMass>
         <CalcCG>0.8001</CalcCG>
         <WettedSurface>0.</WettedSurface>
         <PaintedSurface>0.</PaintedSurface>
         <GlueJointLength>0.</GlueJointLength>
         <DensityType>0</DensityType>
         <PartNo></PartNo>
         <PartDesc></PartDesc>
         <RadialLoc>0.</RadialLoc>
         <RadialAngle>0.</RadialAngle>
         <Texture></Texture>
         <Opacity>1.</Opacity>
         <Specular>0.</Specular>
         <SpecularPower>1.</SpecularPower>
         <Ambient>0.</Ambient>
         <Diffuse>1.</Diffuse>
         <AbientColor>0,0,250</AbientColor>
         <DiffuseColor>0,0,0</DiffuseColor>
         <SpecularColor>255,255,255</SpecularColor>
         <UseSingleColor>1</UseSingleColor>
         <SerialNo>14</SerialNo>
         <DisplayFlags>8</DisplayFlags>
         <MetricsFlags>0</MetricsFlags>
         <LocationMode>0</LocationMode>
         <Color>0,0,250</Color>
         <BarrowmanCNa>0.</BarrowmanCNa>
         <BarrowmanXN>0.</BarrowmanXN>
         <RockSimCNa>0.</RockSimCNa>
         <RockSimXN>0.</RockSimXN>
         <SimpleColorModel>1</SimpleColorModel>
         <OD>24.003</OD>
         <ID>18.6944</ID>
         <Len>1.6002</Len>
         <FinishCode>3</FinishCode>
         <UsageCode>0</UsageCode>
         <AutoSize>0</AutoSize>
         <AttachedParts>
         </AttachedParts>
        </Ring>
        <Ring>
         <PartMfg>Custom</PartMfg>
         <KnownMass>0.</KnownMass>
         <Density>1121.29241</Density>
         <Material>Paper</Material>
         <Name>Centering Ring</Name>
         <KnownCG>0.</KnownCG>
         <UseKnownCG>0</UseKnownCG>
         <Xb>42.8498</Xb>
         <CalcMass>0.319421733834611</CalcMass>
         <CalcCG>0.8001</CalcCG>
         <WettedSurface>0.</WettedSurface>
         <PaintedSurface>0.</PaintedSurface>
         <GlueJointLength>0.</GlueJointLength>
         <DensityType>0</DensityType>
         <PartNo></PartNo>
         <PartDesc></PartDesc>
         <RadialLoc>0.</RadialLoc>
         <RadialAngle>0.</RadialAngle>
         <Texture></Texture>
         <Opacity>1.</Opacity>
         <Specular>0.</Specular>
         <SpecularPower>1.</SpecularPower>
         <Ambient>0.</Ambient>
         <Diffuse>1.</Diffuse>
         <AbientColor>0,0,250</AbientColor>
         <DiffuseColor>0,0,0</DiffuseColor>
         <SpecularColor>255,255,255</SpecularColor>
         <UseSingleColor>1</UseSingleColor>
         <SerialNo>17</SerialNo>
         <DisplayFlags>8</DisplayFlags>
         <MetricsFlags>0</MetricsFlags>
         <LocationMode>0</LocationMode>
         <Color>0,0,250</Color>
         <BarrowmanCNa>0.</BarrowmanCNa>
         <BarrowmanXN>0.</BarrowmanXN>
         <RockSimCNa>0.</RockSimCNa>
         <RockSimXN>0.</RockSimXN>
         <SimpleColorModel>1</SimpleColorModel>
         <OD>24.003</OD>
         <ID>18.6944</ID>
         <Len>1.6002</Len>
         <FinishCode>3</FinishCode>
         <UsageCode>0</UsageCode>
         <AutoSize>0</AutoSize>
         <AttachedParts>
         </AttachedParts>
        </Ring>
       </AttachedParts>
      </BodyTube>
      <FinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>128.147704</Density>
       <Material>Balsa</Material>
       <Name>Forward Fin set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>34.925</Xb>
       <CalcMass>0.471644528928754</CalcMass>
       <CalcCG>55.9238067178846</CalcCG>
       <WettedSurface>1.09773199808e-003</WettedSurface>
       <PaintedSurface>4.39092799232e-003</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>25</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>1.24271354275456</BarrowmanCNa>
       <BarrowmanXN>0.178147855654815</BarrowmanXN>
       <RockSimCNa>2.03940649345373</RockSimCNa>
       <RockSimXN>0.178147855654815</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>4</FinCount>
       <RootChord>120.65</RootChord>
       <TipChord>21.5138</TipChord>
       <SemiSpan>7.7216</SemiSpan>
       <MidChordLen>13.8253543958193</MidChordLen>
       <SweepDistance>38.1</SweepDistance>
       <Thickness>1.6764</Thickness>
       <ShapeCode>0</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>1.37</SweepAngle>
       <AttachedParts>
       </AttachedParts>
      </FinSet>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Front Ring Fin</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>73.025</Xb>
       <CalcMass>1.63183242193051</CalcMass>
       <CalcCG>10.5791</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,0,255</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>28</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>41.5798</OD>
       <ID>40.513</ID>
       <Len>21.1582</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>3</UsageCode>
       <AutoSize>0</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <CustomFinSet>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>128.147704</Density>
       <Material>Balsa</Material>
       <Name>Rear Fin set</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>172.67</Xb>
       <CalcMass>1.28691006502269</CalcMass>
       <CalcCG>40.9808358600184</CalcCG>
       <WettedSurface>2.99522685068613e-003</WettedSurface>
       <PaintedSurface>1.19809074027445e-002</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>31</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>28.6762742548898</BarrowmanCNa>
       <BarrowmanXN>0.308271206395349</BarrowmanXN>
       <RockSimCNa>32.4171961011555</RockSimCNa>
       <RockSimXN>0.31632</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <FinCount>4</FinCount>
       <RootChord>70.88</RootChord>
       <TipChord>39.2</TipChord>
       <SemiSpan>45.99</SemiSpan>
       <MidChordLen>48.0882792372528</MidChordLen>
       <SweepDistance>29.89</SweepDistance>
       <Thickness>1.6764</Thickness>
       <ShapeCode>2</ShapeCode>
       <FinishCode>1</FinishCode>
       <TipShapeCode>1</TipShapeCode>
       <TabLength>0.</TabLength>
       <TabDepth>0.</TabDepth>
       <TabOffset>0.</TabOffset>
       <SweepMode>0</SweepMode>
       <SweepAngle>0.</SweepAngle>
       <AverageChord>31.91</AverageChord>
       <EffectiveTipChord>39.2021555631522</EffectiveTipChord>
       <PointList>70.8833455625811,0.|51.5278447550998,19.6226799491351|65.100201288984,45.9855925468783|52.8066010455707,45.9855925468783|25.19867086257,19.6226799491351|0.,0.</PointList>
       <AttachedParts>
       </AttachedParts>
      </CustomFinSet>
      <Ring>
       <PartMfg>Custom</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>Paper</Material>
       <Name>Rear Ring Fin</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>198.755</Xb>
       <CalcMass>0.91641312151538</CalcMass>
       <CalcCG>12.954</CalcCG>
       <WettedSurface>0.</WettedSurface>
       <PaintedSurface>0.</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo></PartNo>
       <PartDesc></PartDesc>
       <RadialLoc>0.</RadialLoc>
       <RadialAngle>0.</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>255,0,255</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>29</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>66.04</OD>
       <ID>65.7352</ID>
       <Len>25.908</Len>
       <FinishCode>0</FinishCode>
       <UsageCode>3</UsageCode>
       <AutoSize>0</AutoSize>
       <AttachedParts>
       </AttachedParts>
      </Ring>
      <LaunchLug>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>paper</Material>
       <Name>Launch lug</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>206.375</Xb>
       <CalcMass>2.67371483271022e-002</CalcMass>
       <CalcCG>7.9375</CalcCG>
       <WettedSurface>3.0238454550228e-004</WettedSurface>
       <PaintedSurface>1.58346087238644e-004</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>ESTES 2321</PartNo>
       <PartDesc>LL-1/8</PartDesc>
       <RadialLoc>13.9825</RadialLoc>
       <RadialAngle>0.785398185</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>32</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>3.175</OD>
       <ID>2.858</ID>
       <Len>15.875</Len>
       <FinishCode>1</FinishCode>
       <AttachedParts>
       </AttachedParts>
      </LaunchLug>
      <LaunchLug>
       <PartMfg>Estes</PartMfg>
       <KnownMass>0.</KnownMass>
       <Density>1121.29241</Density>
       <Material>paper</Material>
       <Name>Launch lug</Name>
       <KnownCG>0.</KnownCG>
       <UseKnownCG>0</UseKnownCG>
       <Xb>76.2</Xb>
       <CalcMass>2.67371483271022e-002</CalcMass>
       <CalcCG>7.9375</CalcCG>
       <WettedSurface>3.0238454550228e-004</WettedSurface>
       <PaintedSurface>1.58346087238644e-004</PaintedSurface>
       <GlueJointLength>0.</GlueJointLength>
       <DensityType>0</DensityType>
       <PartNo>ESTES 2321</PartNo>
       <PartDesc>LL-1/8</PartDesc>
       <RadialLoc>13.9825</RadialLoc>
       <RadialAngle>0.785398185</RadialAngle>
       <Texture></Texture>
       <Opacity>1.</Opacity>
       <Specular>0.</Specular>
       <SpecularPower>1.</SpecularPower>
       <Ambient>0.</Ambient>
       <Diffuse>1.</Diffuse>
       <AbientColor>0,0,250</AbientColor>
       <DiffuseColor>0,255,0</DiffuseColor>
       <SpecularColor>255,255,255</SpecularColor>
       <UseSingleColor>1</UseSingleColor>
       <SerialNo>35</SerialNo>
       <DisplayFlags>8</DisplayFlags>
       <MetricsFlags>0</MetricsFlags>
       <LocationMode>0</LocationMode>
       <Color>0,0,250</Color>
       <BarrowmanCNa>0.</BarrowmanCNa>
       <BarrowmanXN>0.</BarrowmanXN>
       <RockSimCNa>0.</RockSimCNa>
       <RockSimXN>0.</RockSimXN>
       <SimpleColorModel>1</SimpleColorModel>
       <OD>3.175</OD>
       <ID>2.858</ID>
       <Len>15.875</Len>
       <FinishCode>1</FinishCode>
       <AttachedParts>
       </AttachedParts>
      </LaunchLug>
     </AttachedParts>
    </BodyTube>
    <Transition>
     <PartMfg>Custom</PartMfg>
     <KnownMass>0.</KnownMass>
     <Density>1121.29241</Density>
     <Material>Paper</Material>
     <Name>Transition</Name>
     <KnownCG>0.</KnownCG>
     <UseKnownCG>0</UseKnownCG>
     <Xb>0.</Xb>
     <CalcMass>0.146871912381171</CalcMass>
     <CalcCG>12.0435437354854</CalcCG>
     <WettedSurface>1.7237126275834e-003</WettedSurface>
     <PaintedSurface>1.7237126275834e-003</PaintedSurface>
     <GlueJointLength>0.</GlueJointLength>
     <DensityType>0</DensityType>
     <PartNo></PartNo>
     <PartDesc></PartDesc>
     <RadialLoc>0.</RadialLoc>
     <RadialAngle>0.</RadialAngle>
     <Texture></Texture>
     <Opacity>1.</Opacity>
     <Specular>0.</Specular>
     <SpecularPower>1.</SpecularPower>
     <Ambient>0.</Ambient>
     <Diffuse>1.</Diffuse>
     <AbientColor>0,0,250</AbientColor>
     <DiffuseColor>0,255,0</DiffuseColor>
     <SpecularColor>255,255,255</SpecularColor>
     <UseSingleColor>1</UseSingleColor>
     <SerialNo>23</SerialNo>
     <DisplayFlags>8</DisplayFlags>
     <MetricsFlags>0</MetricsFlags>
     <LocationMode>0</LocationMode>
     <Color>0,0,250</Color>
     <BarrowmanCNa>-0.941444910428447</BarrowmanCNa>
     <BarrowmanXN>0.342232265352228</BarrowmanXN>
     <RockSimCNa>-0.941444910428447</RockSimCNa>
     <RockSimXN>0.342232265352228</RockSimXN>
     <SimpleColorModel>1</SimpleColorModel>
     <FrontDia>24.7904</FrontDia>
     <RearDia>18.034</RearDia>
     <Len>25.4</Len>
     <FinishCode>1</FinishCode>
     <FrontShoulderLen>2.54e-003</FrontShoulderLen>
     <RearShoulderLen>2.54e-003</RearShoulderLen>
     <ConstructionType>1</ConstructionType>
     <WallThickness>7.62e-002</WallThickness>
     <FrontShoulderDia>2.54e-003</FrontShoulderDia>
     <RearShoulderDia>2.54e-003</RearShoulderDia>
     <CoreDia>0.</CoreDia>
     <ShapeCode>0</ShapeCode>
     <ShapeParameter>0.</ShapeParameter>
     <EquivNoseLen>93.216015625</EquivNoseLen>
     <EquivNoseOffset>67.816015625</EquivNoseOffset>
     <AttachedParts>
     </AttachedParts>
    </Transition>
   </Stage3Parts>
   <Stage2Parts>
   </Stage2Parts>
   <Stage1Parts>
   </Stage1Parts>
  </RocketDesign>
 </DesignInformation>
 <SimulationResultsList>
  <SimulationResults>
   <MaxAltitude>96.9696721414677</MaxAltitude>
   <MaxVelocity>49.1493483416161</MaxVelocity>
   <MaxAcceleration>237.182418932668</MaxAcceleration>
   <TimeToApogee>4.12499999999971</TimeToApogee>
   <OptimalDelay>3.39499999999971</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>0.730000000000001</TimeToBurnout>
   <TimeToLanding>28.9090000000123</TimeToLanding>
   <TimeToEject>3.7309999999997</TimeToEject>
   <MinLaunchGuideLen>0.639975537843232</MinLaunchGuideLen>
   <MaxVertVelocity>49.1453813195555</MaxVertVelocity>
   <MaxHorzVelocity>0.53478775076505</MaxHorzVelocity>
   <MaxVertAcceleration>237.18241891952</MaxVertAcceleration>
   <MaxHorzAcceleration>1.95710946807015</MaxHorzAcceleration>
   <MaxRange>22.3287910228473</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <LaunchBarometer>760.</LaunchBarometer>
   <LaunchLatitude>1.570796</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <CompStateMask>0</CompStateMask>
   <LaunchWindPreset>2</LaunchWindPreset>
   <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
   <LaunchWindHighSpeed>0.89408</LaunchWindHighSpeed>
   <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
   <LaunchWindFrequency>1.e-002</LaunchWindFrequency>
   <LaunchWindDeltaFrequency>2.e-002</LaunchWindDeltaFrequency>
   <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
   <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
   <LaunchCCLow>0.</LaunchCCLow>
   <LaunchCCHigh>0.1</LaunchCCHigh>
   <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
   <LaunchThermalPos>0.</LaunchThermalPos>
   <LaunchMultipleThermals>0</LaunchMultipleThermals>
   <LaunchMaxThermals>3</LaunchMaxThermals>
   <LaunchThermalDia>300.</LaunchThermalDia>
   <LaunchThermalHeight>2000.</LaunchThermalHeight>
   <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
   <LaunchThermalSpeed>6.</LaunchThermalSpeed>
   <LaunchLossPreset>3</LaunchLossPreset>
   <LaunchLossPercent>0.25</LaunchLossPercent>
   <LaunchSiteDia>1219.2</LaunchSiteDia>
   <LaunchDriftRangeToLoss>304.8</LaunchDriftRangeToLoss>
   <LaunchPayloadDamagePreset>99</LaunchPayloadDamagePreset>
   <LaunchPayloadDamagePercent>2.e-002</LaunchPayloadDamagePercent>
   <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
   <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
   <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
   <LaunchVariableIgnitionDelaySec>8.e-002</LaunchVariableIgnitionDelaySec>
   <LaunchRecDeviceFailurePreset>3</LaunchRecDeviceFailurePreset>
   <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
   <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
   <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
   <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
   <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
   <SimulationName>[A8-3   ] </SimulationName>
   <VelocityAtLaunchGuideEnd>21.185594949396</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.224</TimeToFreeFlight>
   <TimeToMaxVelocity>0.693000000000001</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.226</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>1</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>0.995140164462243</ExecutionTime>
   <RangeAtLanding>22.3287910228473</RangeAtLanding>
   <VelocityAtLanding>4.19007605295998</VelocityAtLanding>
   <XVelcoityAtLanding>0.424580746695901</XVelcoityAtLanding>
   <YVelocityAtLanding>-4.16850914825959</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>1</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>4.02967540595445e-002</Mass0>
   <CG0>0.256710450335191</CG0>
   <LaterialMOI0>3.80694851805501e-004</LaterialMOI0>
   <RadialMOI0>9.13844063711591e-006</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>11</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>96.0054886508937</DeployedAt_Altitude>
     <DeployedAt_Velocity>6.52786472534227</DeployedAt_Velocity>
     <DeployedAt_Range>-1.40592400175944</DeployedAt_Range>
     <DeployedAt_Time>3.7309999999997</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>A8</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>Estes</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>3</MountSerialNo>
     <EjectionDelay>3.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>200.781529350752</MaxAltitude>
   <MaxVelocity>88.6611086878789</MaxVelocity>
   <MaxAcceleration>283.868287550507</MaxAcceleration>
   <TimeToApogee>5.30200000000011</TimeToApogee>
   <OptimalDelay>4.44200000000011</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>0.860000000000001</TimeToBurnout>
   <TimeToLanding>59.953999999951</TimeToLanding>
   <TimeToEject>4.86099999999996</TimeToEject>
   <MinLaunchGuideLen>0.543977602082637</MinLaunchGuideLen>
   <MaxVertVelocity>88.6537905621022</MaxVertVelocity>
   <MaxHorzVelocity>0.44814983107531</MaxHorzVelocity>
   <MaxVertAcceleration>283.868287550507</MaxVertAcceleration>
   <MaxHorzAcceleration>3.37423490294528</MaxHorzAcceleration>
   <MaxRange>32.9522842527904</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <LaunchBarometer>760.</LaunchBarometer>
   <LaunchLatitude>1.570796</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <CompStateMask>0</CompStateMask>
   <LaunchWindPreset>2</LaunchWindPreset>
   <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
   <LaunchWindHighSpeed>0.89408</LaunchWindHighSpeed>
   <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
   <LaunchWindFrequency>1.e-002</LaunchWindFrequency>
   <LaunchWindDeltaFrequency>2.e-002</LaunchWindDeltaFrequency>
   <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
   <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
   <LaunchCCLow>0.</LaunchCCLow>
   <LaunchCCHigh>0.1</LaunchCCHigh>
   <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
   <LaunchThermalPos>0.</LaunchThermalPos>
   <LaunchMultipleThermals>0</LaunchMultipleThermals>
   <LaunchMaxThermals>3</LaunchMaxThermals>
   <LaunchThermalDia>300.</LaunchThermalDia>
   <LaunchThermalHeight>2000.</LaunchThermalHeight>
   <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
   <LaunchThermalSpeed>6.</LaunchThermalSpeed>
   <LaunchLossPreset>3</LaunchLossPreset>
   <LaunchLossPercent>0.25</LaunchLossPercent>
   <LaunchSiteDia>1219.2</LaunchSiteDia>
   <LaunchDriftRangeToLoss>304.8</LaunchDriftRangeToLoss>
   <LaunchPayloadDamagePreset>99</LaunchPayloadDamagePreset>
   <LaunchPayloadDamagePercent>2.e-002</LaunchPayloadDamagePercent>
   <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
   <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
   <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
   <LaunchVariableIgnitionDelaySec>8.e-002</LaunchVariableIgnitionDelaySec>
   <LaunchRecDeviceFailurePreset>3</LaunchRecDeviceFailurePreset>
   <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
   <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
   <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
   <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
   <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
   <SimulationName>[B6-4   ] </SimulationName>
   <VelocityAtLaunchGuideEnd>23.5879249610044</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.186</TimeToFreeFlight>
   <TimeToMaxVelocity>0.823000000000001</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.171</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>1</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>2.07546685402754</ExecutionTime>
   <RangeAtLanding>32.9522842527904</RangeAtLanding>
   <VelocityAtLanding>3.89908041123466</VelocityAtLanding>
   <XVelcoityAtLanding>0.215658297279981</XVelcoityAtLanding>
   <YVelocityAtLanding>-3.89311180832097</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>1</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>4.21667540595445e-002</Mass0>
   <CG0>0.259997759376752</CG0>
   <LaterialMOI0>3.90166160431626e-004</LaterialMOI0>
   <RadialMOI0>9.76302153284592e-006</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>11</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>199.455195077457</DeployedAt_Altitude>
     <DeployedAt_Velocity>9.10421127307728</DeployedAt_Velocity>
     <DeployedAt_Range>-2.93978192482033</DeployedAt_Range>
     <DeployedAt_Time>4.86099999999996</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>B6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>Estes</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>3</MountSerialNo>
     <EjectionDelay>4.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
  <SimulationResults>
   <MaxAltitude>367.997484170844</MaxAltitude>
   <MaxVelocity>124.635404967165</MaxVelocity>
   <MaxAcceleration>296.441972403947</MaxAcceleration>
   <TimeToApogee>7.19700000000074</TimeToApogee>
   <OptimalDelay>5.33600000000083</OptimalDelay>
   <MultiDelayCount>1</MultiDelayCount>
   <VelocityAtDeplyment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</VelocityAtDeplyment>
   <AltitudeAtDeployment>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</AltitudeAtDeployment>
   <DelayTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</DelayTime>
   <EjectTime>0.,0.,0.,0.,0.,0.,0.,0.,0.,0.</EjectTime>
   <FinalState>1</FinalState>
   <TimeToBurnout>1.86099999999991</TimeToBurnout>
   <TimeToLanding>109.293000000158</TimeToLanding>
   <TimeToEject>6.86000000000063</TimeToEject>
   <MinLaunchGuideLen>0.555714526520752</MinLaunchGuideLen>
   <MaxVertVelocity>124.569189459176</MaxVertVelocity>
   <MaxHorzVelocity>0.843188938824577</MaxHorzVelocity>
   <MaxVertAcceleration>296.441972403947</MaxVertAcceleration>
   <MaxHorzAcceleration>4.79853535832243</MaxHorzAcceleration>
   <MaxRange>126.589540103745</MaxRange>
   <LaunchWindDirection>0</LaunchWindDirection>
   <LaunchWindSpeed>0.</LaunchWindSpeed>
   <LaunchDirection>0</LaunchDirection>
   <LaunchAngle>0.</LaunchAngle>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <LaunchBarometer>760.</LaunchBarometer>
   <LaunchLatitude>1.570796</LaunchLatitude>
   <LaunchHumidity>50.</LaunchHumidity>
   <LaunchTemperature>15.</LaunchTemperature>
   <LaunchAltitude>0.</LaunchAltitude>
   <CompStateMask>0</CompStateMask>
   <LaunchWindPreset>2</LaunchWindPreset>
   <LaunchWindLowSpeed>0.</LaunchWindLowSpeed>
   <LaunchWindHighSpeed>0.89408</LaunchWindHighSpeed>
   <LaunchWindTurbulencePreset>2</LaunchWindTurbulencePreset>
   <LaunchWindFrequency>1.e-002</LaunchWindFrequency>
   <LaunchWindDeltaFrequency>2.e-002</LaunchWindDeltaFrequency>
   <LaunchUseRandomConditions>0</LaunchUseRandomConditions>
   <LaunchCloudCoverPreset>5</LaunchCloudCoverPreset>
   <LaunchCCLow>0.</LaunchCCLow>
   <LaunchCCHigh>0.1</LaunchCCHigh>
   <LaunchThermalPosPreset>1</LaunchThermalPosPreset>
   <LaunchThermalPos>0.</LaunchThermalPos>
   <LaunchMultipleThermals>0</LaunchMultipleThermals>
   <LaunchMaxThermals>3</LaunchMaxThermals>
   <LaunchThermalDia>300.</LaunchThermalDia>
   <LaunchThermalHeight>2000.</LaunchThermalHeight>
   <LaunchThermalSpeedPreset>1</LaunchThermalSpeedPreset>
   <LaunchThermalSpeed>6.</LaunchThermalSpeed>
   <LaunchLossPreset>3</LaunchLossPreset>
   <LaunchLossPercent>0.25</LaunchLossPercent>
   <LaunchSiteDia>1219.2</LaunchSiteDia>
   <LaunchDriftRangeToLoss>304.8</LaunchDriftRangeToLoss>
   <LaunchPayloadDamagePreset>99</LaunchPayloadDamagePreset>
   <LaunchPayloadDamagePercent>2.e-002</LaunchPayloadDamagePercent>
   <LaunchEngineMisfirePreset>1</LaunchEngineMisfirePreset>
   <LaunchEngineMisfirePercent>0.</LaunchEngineMisfirePercent>
   <LaunchVariableIgnitionDelay>0</LaunchVariableIgnitionDelay>
   <LaunchVariableIgnitionDelaySec>8.e-002</LaunchVariableIgnitionDelaySec>
   <LaunchRecDeviceFailurePreset>3</LaunchRecDeviceFailurePreset>
   <LaunchRecDeviceFailurePercent>0.</LaunchRecDeviceFailurePercent>
   <LaunchAriframeFailurePreset>1</LaunchAriframeFailurePreset>
   <LaunchAirframeFailurePercent>0.</LaunchAirframeFailurePercent>
   <LaunchTrackLossPreset>1</LaunchTrackLossPreset>
   <LaunchTeckLossPercent>0.</LaunchTeckLossPercent>
   <SimulationName>[C6-5   ] </SimulationName>
   <VelocityAtLaunchGuideEnd>23.3169346399966</VelocityAtLaunchGuideEnd>
   <LaunchGuideLen>0.9144</LaunchGuideLen>
   <WindStartAltitude>0.</WindStartAltitude>
   <Comments></Comments>
   <TimeToWindShear>0.</TimeToWindShear>
   <TimeToFreeFlight>0.191</TimeToFreeFlight>
   <TimeToMaxVelocity>1.82599999999991</TimeToMaxVelocity>
   <TimeToMaxAcceleration>0.192</TimeToMaxAcceleration>
   <SamplesPerSecond>1000</SamplesPerSecond>
   <SimulationType>1</SimulationType>
   <LocationDatabaseName>earth</LocationDatabaseName>
   <LocationDatabaseDisplayName>Earth</LocationDatabaseDisplayName>
   <ExecutionTime>3.3799287339592</ExecutionTime>
   <RangeAtLanding>126.589540103745</RangeAtLanding>
   <VelocityAtLanding>3.61372690524671</VelocityAtLanding>
   <XVelcoityAtLanding>0.477433702634671</XVelcoityAtLanding>
   <YVelocityAtLanding>-3.58204958163515</YVelocityAtLanding>
   <StageEjectTime>0.,0.,0.</StageEjectTime>
   <TimeToDeployment>0.,0.,0.</TimeToDeployment>
   <DeploymentType>32,32,32</DeploymentType>
   <SamplesPerSecondDescent>1</SamplesPerSecondDescent>
   <CalculationFlags>1</CalculationFlags>
   <Mass0>4.70467540595445e-002</Mass0>
   <CG0>0.267345590213369</CG0>
   <LaterialMOI0>4.11982657807964e-004</LaterialMOI0>
   <RadialMOI0>1.13929438703659e-005</RadialMOI0>
   <SimulationEvents>
    <SimulationEvent>
     <PartSerialNo>11</PartSerialNo>
     <Type>1</Type>
     <DeployAltitude>0.</DeployAltitude>
     <DeplyTime>0.</DeplyTime>
     <HasDeployed>1</HasDeployed>
     <DeployedAt_Altitude>367.331743730319</DeployedAt_Altitude>
     <DeployedAt_Velocity>4.98094590636464</DeployedAt_Velocity>
     <DeployedAt_Range>-12.281513587344</DeployedAt_Range>
     <DeployedAt_Time>6.86000000000063</DeployedAt_Time>
     <DeviceID>7</DeviceID>
    </SimulationEvent>
   </SimulationEvents>
   <Stage1Engines>
   </Stage1Engines>
   <Stage2Engines>
   </Stage2Engines>
   <Stage3Engines>
    <EngineSet>
     <EngineCount>1</EngineCount>
     <EngineCode>C6</EngineCode>
     <IgnitionDelay>0.</IgnitionDelay>
     <EngineMfg>Estes</EngineMfg>
     <EngineOverhang>12.7</EngineOverhang>
     <CasingCG>0.</CasingCG>
     <MountSerialNo>3</MountSerialNo>
     <EjectionDelay>5.</EjectionDelay>
    </EngineSet>
   </Stage3Engines>
  </SimulationResults>
 </SimulationResultsList>
</RockSimDocument>
